recovery:
  state:
    round: 770
    hash: "4010c282652e33e640e8802ea33ac8059988663b94b26cad9a82eea3ab588ec8234a8d56ffa0ed971a395aeda9a6be04"
    timestamp: "2025-11-08T05:51:10.132975Z"
  bootstrap: null
  package: null
  stream: null
